:root {
  --cornflower-blue: #55acee;
  --steel-blue: #3765a3;
  --firebrick: #c92228;
  --pale-violet-red: #e04c86;
  --medium-sea-green: #3bc984;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-commerce-commercecheckoutformcontainer {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-commerce-commercelayoutcontainer {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.w-commerce-commercelayoutmain {
  flex: 0 800px;
  margin-right: 20px;
}

.w-commerce-commercecartapplepaybutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  align-items: center;
  height: 38px;
  min-height: 30px;
  margin-bottom: 8px;
  padding: 0;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercecartapplepayicon {
  width: 100%;
  height: 50%;
  min-height: 20px;
}

.w-commerce-commercecartquickcheckoutbutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  justify-content: center;
  align-items: center;
  height: 38px;
  margin-bottom: 8px;
  padding: 0 15px;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercequickcheckoutgoogleicon, .w-commerce-commercequickcheckoutmicrosofticon {
  margin-right: 8px;
  display: block;
}

.w-commerce-commercecheckoutcustomerinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutblockcontent {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 20px;
}

.w-commerce-commercecheckoutlabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutemailinput {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutemailinput::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutemailinput:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingaddresswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingfullname {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddress {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutrow {
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
}

.w-commerce-commercecheckoutcolumn {
  flex: 1;
  padding-left: 8px;
  padding-right: 8px;
}

.w-commerce-commercecheckoutshippingcity {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstateprovince {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingzippostalcode {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingcountryselector {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcountryselector::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcountryselector:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingmethodswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingmethodslist {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}

.w-commerce-commercecheckoutshippingmethoditem {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  flex-direction: row;
  align-items: baseline;
  margin-bottom: 0;
  padding: 16px;
  font-weight: 400;
  display: flex;
}

.w-commerce-commercecheckoutshippingmethoddescriptionblock {
  flex-direction: column;
  flex-grow: 1;
  margin-left: 12px;
  margin-right: 12px;
  display: flex;
}

.w-commerce-commerceboldtextblock {
  font-weight: 700;
}

.w-commerce-commercecheckoutshippingmethodsemptystate {
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 64px 16px;
}

.w-commerce-commercecheckoutpaymentinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutcardnumber {
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardnumber::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardnumber:focus, .w-commerce-commercecheckoutcardnumber.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardexpirationdate {
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardexpirationdate::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardexpirationdate:focus, .w-commerce-commercecheckoutcardexpirationdate.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardsecuritycode {
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardsecuritycode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardsecuritycode:focus, .w-commerce-commercecheckoutcardsecuritycode.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingaddresstogglewrapper {
  flex-direction: row;
  display: flex;
}

.w-commerce-commercecheckoutbillingaddresstogglecheckbox {
  margin-top: 4px;
}

.w-commerce-commercecheckoutbillingaddresstogglelabel {
  margin-left: 8px;
  font-weight: 400;
}

.w-commerce-commercecheckoutbillingaddresswrapper {
  margin-top: 16px;
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutbillingfullname {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddress {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingcity {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstateprovince {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingzippostalcode {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingcountryselector {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingcountryselector::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcountryselector:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutorderitemswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutorderitemslist {
  margin-bottom: -20px;
}

.w-commerce-commercecheckoutorderitem {
  margin-bottom: 20px;
  display: flex;
}

.w-commerce-commercecartitemimage {
  width: 60px;
  height: 0%;
}

.w-commerce-commercecheckoutorderitemdescriptionwrapper {
  flex-grow: 1;
  margin-left: 16px;
  margin-right: 16px;
}

.w-commerce-commercecheckoutorderitemquantitywrapper {
  white-space: pre-wrap;
  display: flex;
}

.w-commerce-commercecheckoutorderitemoptionlist {
  margin-bottom: 0;
  padding-left: 0;
  text-decoration: none;
  list-style-type: none;
}

.w-commerce-commercelayoutsidebar {
  flex: 0 0 320px;
  position: sticky;
  top: 20px;
}

.w-commerce-commercecheckoutordersummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummarylineitem, .w-commerce-commercecheckoutordersummaryextraitemslistitem {
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 8px;
  display: flex;
}

.w-commerce-commercecheckoutsummarytotal {
  font-weight: 700;
}

.w-commerce-commercecheckoutplaceorderbutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  text-align: center;
  background-color: #3898ec;
  border-width: 0;
  border-radius: 3px;
  align-items: center;
  margin-bottom: 20px;
  padding: 9px 15px;
  text-decoration: none;
  display: block;
}

.w-commerce-commercecheckouterrorstate {
  background-color: #ffdede;
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 10px 16px;
}

.w-commerce-commercepaypalcheckoutformcontainer {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-commerce-commercecheckoutcustomerinfosummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryitem, .w-commerce-commercecheckoutsummarylabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutsummaryflexboxdiv {
  flex-direction: row;
  justify-content: flex-start;
  display: flex;
}

.w-commerce-commercecheckoutsummarytextspacingondiv {
  margin-right: .33em;
}

.w-commerce-commercecheckoutpaymentsummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercepaypalcheckouterrorstate {
  background-color: #ffdede;
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 10px 16px;
}

.w-commerce-commerceorderconfirmationcontainer {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-commerce-commercecheckoutshippingsummarywrapper {
  margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }

  .w-commerce-commercelayoutcontainer {
    flex-direction: column;
    align-items: stretch;
  }

  .w-commerce-commercelayoutmain {
    flex-basis: auto;
    margin-right: 0;
  }

  .w-commerce-commercelayoutsidebar {
    flex-basis: auto;
  }
}

@media screen and (max-width: 479px) {
  .w-commerce-commercecheckoutemailinput, .w-commerce-commercecheckoutshippingfullname, .w-commerce-commercecheckoutshippingstreetaddress, .w-commerce-commercecheckoutshippingstreetaddressoptional {
    font-size: 16px;
  }

  .w-commerce-commercecheckoutrow {
    flex-direction: column;
  }

  .w-commerce-commercecheckoutshippingcity, .w-commerce-commercecheckoutshippingstateprovince, .w-commerce-commercecheckoutshippingzippostalcode, .w-commerce-commercecheckoutshippingcountryselector, .w-commerce-commercecheckoutcardnumber, .w-commerce-commercecheckoutcardexpirationdate, .w-commerce-commercecheckoutcardsecuritycode, .w-commerce-commercecheckoutbillingfullname, .w-commerce-commercecheckoutbillingstreetaddress, .w-commerce-commercecheckoutbillingstreetaddressoptional, .w-commerce-commercecheckoutbillingcity, .w-commerce-commercecheckoutbillingstateprovince, .w-commerce-commercecheckoutbillingzippostalcode, .w-commerce-commercecheckoutbillingcountryselector {
    font-size: 16px;
  }
}

body {
  color: #333;
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  z-index: 10;
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 45px;
  position: relative;
}

p {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 25px;
}

a {
  color: #fff;
  text-decoration: underline;
  transition: color .4s;
}

a:hover {
  color: #000;
}

blockquote {
  color: #666;
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  line-height: 22px;
}

.hero-section {
  background-image: url('../images/design-desk.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 130px;
  padding-bottom: 145px;
  position: relative;
}

.hero-section.about-page {
  background-image: url('../images/swimming_025-XL.jpg');
  padding-top: 120px;
  padding-bottom: 80px;
  position: relative;
}

.hero-section.blog-hero {
  background-image: url('../images/laptop-desk.jpg');
  background-position: 50%;
  padding-top: 120px;
  padding-bottom: 80px;
}

.hero-section.portfolio-hero {
  background-image: url('../images/design-desk.jpg');
  padding-top: 120px;
  padding-bottom: 80px;
}

.hero-section.blog-post-hero {
  padding-bottom: 150px;
}

.hero-section.home-page-hero {
  background-image: none;
  position: relative;
}

.nav {
  float: none;
  clear: none;
  object-fit: fill;
  background-color: #fff;
  border-bottom: 3px solid #b8b1b1;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  position: static;
  top: 0;
  left: 0;
  right: 0;
  overflow: visible;
}

.logo-text {
  color: #fff;
  margin-top: 11px;
  font-size: 30px;
  font-weight: 300;
  line-height: 30px;
}

.logo-text.footer-logo {
  margin-top: 3px;
}

.nav-link {
  opacity: .6;
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
  transition: opacity .35s;
}

.nav-link:hover {
  opacity: 1;
  color: #3765a3;
}

.nav-link.w--current {
  opacity: 1;
  color: #000;
}

.nav-link.contact {
  background-color: #ffffff4d;
  border-radius: 2px;
  margin-top: 9px;
  margin-left: 30px;
  padding: 10px;
  font-size: 12px;
  line-height: 18px;
  transition: opacity .35s;
}

.nav-link.footer-link {
  float: right;
  margin-top: 0;
  padding: 10px;
  text-decoration: none;
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.top-section {
  padding-top: 0;
  padding-bottom: 0;
}

.section.gray-section {
  background-color: #ececec;
  padding-top: 40px;
  padding-bottom: 40px;
}

.hero-container {
  background-color: #fff;
  padding: 0 5px 5px;
  position: relative;
  top: -70px;
}

.hero-container.project-container {
  padding: 10px;
}

._60block {
  float: left;
  width: 60%;
  height: 300px;
  padding: 5px;
}

.hero-tile {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.tile-image {
  background-image: url('../images/about-image.jpg');
  background-position: 50%;
  background-size: cover;
  height: 100%;
  transition: transform 1s;
  position: absolute;
  inset: 0;
}

.tile-image:hover {
  transform: scale(1.03);
}

.tile-image.hire {
  background-image: url('../images/camera-front.jpg');
}

.tile-text {
  z-index: 20;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #0000005e;
  height: 50%;
  font-size: 27px;
  font-weight: 900;
  line-height: 30px;
  position: absolute;
  bottom: 24px;
  left: 25px;
  right: 25px;
}

._40block {
  float: left;
  width: 40%;
  height: 300px;
  padding: 5px;
  position: relative;
}

._33block {
  float: left;
  width: 33.33%;
  height: 300px;
  padding: 5px;
}

.social-block {
  float: left;
  background-color: #55acee;
  background-image: url('../images/twitter.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50px;
  width: 50%;
  height: 145px;
  transition: background-color .4s;
}

.social-block:hover {
  background-color: #3d90cf;
}

.social-block.facebook {
  background-color: #3765a3;
  background-image: url('../images/facebook.svg');
  background-size: 50px;
}

.social-block.facebook:hover {
  background-color: #23528f;
}

.social-block.pinterest {
  background-color: #c92228;
  background-image: url('../images/pinterest.svg');
  background-size: 50px;
}

.social-block.pinterest:hover {
  background-color: #aa1217;
}

.social-block.dribbble {
  background-color: #e04c86;
  background-image: url('../images/dribbble.svg');
  background-size: 50px;
  display: inline-block;
}

.social-block.dribbble:hover {
  background-color: #c02c67;
}

.footer-section {
  background-color: #2a2a2a;
  padding-top: 23px;
  padding-bottom: 23px;
}

.nav-menu {
  padding-right: 21px;
}

.tile-link {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
}

.contact-overlay {
  z-index: 9999;
  opacity: 0;
  text-align: center;
  background-color: #000000e6;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  display: none;
  position: fixed;
  inset: 0;
  transform: scale(1.1);
}

.close-link {
  opacity: .5;
  color: #fff;
  margin-bottom: 20px;
  font-size: 15px;
  text-decoration: none;
  transition: opacity .4s;
  display: block;
}

.close-link:hover {
  opacity: 1;
  color: #fff;
}

.text-field {
  background-color: #ffffff1a;
  border: 1px solid #000000b3;
  border-radius: 3px;
  height: 50px;
  font-size: 16px;
}

.text-field:focus {
  color: #fff;
  border-color: #ffffff4d;
}

.text-field.text-area {
  height: 120px;
}

.form-wrapper {
  opacity: 1;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
}

.submit-button {
  background-color: #55acee;
  border-radius: 3px;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 17px;
  transition: background-color .4s;
  display: block;
}

.submit-button:hover {
  background-color: #3765a3;
}

.contact-heading {
  opacity: 1;
  color: #fff;
  font-size: 30px;
  line-height: 32px;
  display: block;
  position: static;
}

.small-divider {
  opacity: .2;
  background-color: #fff;
  width: 80px;
  height: 2px;
  margin: 10px auto;
  display: block;
}

.small-divider.dark-divider {
  background-color: #000;
}

.contact-text {
  opacity: .7;
  color: #fff;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.success-message {
  background-color: #2bab68;
}

.success-text {
  color: #fff;
  margin-bottom: 0;
}

.hero-overlay {
  opacity: 1;
  background-color: #2a3273;
  height: 100%;
  position: absolute;
  inset: 0;
}

.hero-overlay.haverfordwest {
  background-color: #2e2a7382;
  background-image: url('../images/Haverfordwest-2.jpg');
  background-position: 50%;
  background-size: cover;
}

.hero-overlay.crymych {
  background-color: #2e2a7382;
  background-image: url('../images/Crymych.jpg');
  background-position: 50%;
  background-size: cover;
}

.hero-overlay.fishguard {
  background-color: #2e2a7382;
  background-image: url('../images/Fishguard.jpg');
  background-position: 50%;
  background-size: cover;
}

.hero-overlay.milford-haven {
  background-color: #2e2a7382;
  background-image: url('../images/Milford.jpg');
  background-position: 50%;
  background-size: cover;
}

.hero-overlay.pembroke {
  background-color: #2e2a7382;
  background-image: url('../images/Pembroke-3.jpg');
  background-position: 50%;
  background-size: cover;
}

.hero-overlay.tenby {
  background-color: #2e2a7382;
  background-image: url('../images/Tenby-5.png');
  background-position: 50%;
  background-size: cover;
}

.hero-overlay.pembroke-copy {
  background-color: #2e2a7382;
  background-image: url('../images/Pembroke-3.jpg');
  background-position: 50%;
  background-size: cover;
}

.hero-overlay.st-davids {
  background-color: #2e2a7382;
  background-image: url('../images/St-Davids.png');
  background-position: 50%;
  background-size: cover;
}

.cta-section {
  text-align: center;
  background-color: #3bc984;
  padding-top: 60px;
  padding-bottom: 60px;
}

.cta-heading {
  color: #fff;
  margin-bottom: 18px;
  font-size: 34px;
  font-weight: 700;
  line-height: 40px;
}

.button {
  text-transform: uppercase;
  background-color: #19975a;
  padding: 15px 40px;
  font-size: 14px;
  transition: background-color .4s;
}

.button:hover {
  color: #fff;
  background-color: #088347;
}

.project-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 3px;
  height: 250px;
  transition: transform .7s;
}

.project-image:hover {
  transform: scale(1.04);
}

.project-block {
  padding: 8px;
}

.project-title {
  color: #fff;
  text-shadow: 1px 1px 6px #0006;
  font-size: 22px;
  line-height: 24px;
  position: absolute;
  bottom: 25px;
  left: 25px;
}

.project-tag {
  opacity: 1;
  color: #fff;
  text-transform: uppercase;
  border-radius: 3px;
  padding: 9px 10px 8px;
  font-size: 12px;
  line-height: 12px;
  position: absolute;
  top: 25px;
  right: 25px;
}

.project-link {
  color: #333;
  text-decoration: none;
  transition: color .4s;
  display: block;
  overflow: hidden;
}

.project-link:hover {
  color: #55acee;
}

.project-link.blog-link {
  height: 340px;
}

.project-link.blog-link:hover {
  color: #333;
}

.alternate-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 360px;
  margin-bottom: 15px;
}

.project-text {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.center {
  text-align: center;
}

.blog-block {
  padding: 10px;
  position: relative;
}

.blog-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 100%;
  margin-bottom: 10px;
  position: relative;
}

.blog-title {
  margin-bottom: 5px;
  padding-right: 5px;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
}

.blog-description {
  color: #666;
  margin-bottom: 10px;
}

.blog-date {
  z-index: 10;
  color: #fff;
  position: absolute;
  top: 13px;
  left: 10px;
}

.blog-author {
  color: #888;
  margin-right: 3px;
  font-style: italic;
  display: inline-block;
}

.blog-category {
  z-index: 10;
  opacity: 1;
  color: #fff;
  border-radius: 3px;
  padding: 7px 8px;
  line-height: 14px;
  position: absolute;
  top: 10px;
  right: 10px;
}

.blog-post-wrapper {
  padding-top: 30px;
}

.blog-details {
  opacity: .7;
  color: #fff;
  margin-left: 8px;
  margin-right: 8px;
  font-size: 16px;
  display: inline-block;
}

.hero-text-wrapper {
  z-index: 10;
  text-align: center;
  position: relative;
}

.author-wrapper {
  text-align: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  display: block;
}

.author-image {
  border-radius: 200px;
  width: 150px;
  margin-bottom: 5px;
}

.author-name {
  color: #444;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
}

.author-bio {
  color: #666;
  font-size: 17px;
  line-height: 23px;
}

.home-page-heading {
  letter-spacing: 0;
  text-transform: none;
  font-size: 55px;
  line-height: 60px;
}

.tile-overlay {
  background-color: #0003;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
}

.blog-image-wrapper {
  height: 180px;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.nav_bar_logo {
  padding-left: 9px;
}

.discovery-grid-top {
  background-color: #000;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 300px;
  margin: 5px 0;
  transition: transform 1s;
  display: block;
  position: static;
}

.discovery-overlay {
  background-color: #00000047;
  height: 300px;
}

.discovery-overlay.overlay_bottom {
  height: 200px;
}

.discovery-title {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.discovery-title.bottom_grid {
  letter-spacing: 1px;
  height: 0%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 83px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 24px;
  line-height: 28px;
  position: static;
  inset: 0 0 auto;
}

.discovery_grid_bottom {
  height: 200px;
  display: block;
}

.discovery_grid_botom {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 200px;
  margin-top: 6px;
  margin-bottom: 6px;
  transition: transform 1s;
}

.discovery_grid_botom:hover {
  transform: scale(1.02);
}

.top_grid_wrapper, .bottom_grid_wrapper {
  margin-left: 6px;
  margin-right: 6px;
}

.nav_section {
  background-color: #313436;
  height: 85px;
}

.session_details_top_section {
  background-color: #f0f3f5;
}

.session_details_summary {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 12px;
  padding-bottom: 12px;
}

.session_details_heading {
  margin-bottom: 25px;
}

.session_details_heading.booking {
  margin-top: 0;
}

.session_details_image {
  border-radius: 9px;
  padding-top: 4px;
}

.session_details_location {
  float: left;
  margin-bottom: 0;
  padding-top: 0;
}

.session_details_pin_icon {
  float: left;
  clear: none;
  margin-bottom: 0;
  margin-right: 9px;
  padding-top: 0;
  padding-bottom: 0;
  display: inline-block;
}

.session_details_calendar_icon {
  float: left;
  margin-right: 10px;
}

.session_details_row {
  background-color: #fff;
  border-radius: 9px;
}

.session_details_column {
  padding-top: 7px;
  padding-bottom: 7px;
}

.session_details_column.session_details_text {
  padding-left: 19px;
}

.session_details_book {
  float: left;
  border-radius: 7px;
  padding-left: 60px;
  padding-right: 60px;
  display: block;
}

.session_details_timings {
  padding-top: 0;
  padding-right: 5px;
  font-size: 10px;
  display: inline-block;
}

.session_details_pricing {
  text-align: right;
}

.session_details_pricing.grey-text {
  color: #575151;
}

.session_details_pricing_details {
  text-align: right;
  background-color: #fff;
}

.session_details_organiser_details {
  color: #575151;
  text-align: right;
}

.session_details_organiser_div {
  color: #575151;
  text-align: right;
  background-color: #fff;
  border-radius: 4px;
  margin-bottom: 25px;
  margin-left: 61px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
}

.session_details_start_time {
  padding-top: 5px;
}

.session_details_duration_title {
  display: inline-block;
}

.session_details_duration_title.blue-text {
  color: #333;
}

.session_duration_value {
  padding-left: 3px;
  display: inline-block;
}

.session_details_pricing_text {
  color: #575151;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.session_description_block {
  margin-top: 33px;
  margin-bottom: 31px;
}

.blue-text {
  color: #3898ec;
}

.session_details_description {
  font-size: 17px;
}

.about_activity_1 {
  display: inline-block;
}

.about_activity_2 {
  padding-left: 8px;
  display: inline-block;
}

.session_details_rightside {
  padding-top: 30px;
}

.session_details_leftside {
  padding-right: 45px;
}

.session-id {
  display: block;
}

.lightbox {
  z-index: 2000;
  text-align: center;
  background-color: #000c;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0;
}

.booking-form {
  text-align: left;
  background-color: #fff;
  max-width: 400px;
  margin-top: 100px;
  padding: 20px;
  display: inline-block;
}

.booking-button {
  float: right;
  margin-left: 10px;
}

.booking-button.cancel {
  float: right;
  background-color: #55acee;
}

.footer_copyright_text {
  color: #ece0e0;
  text-align: center;
  font-size: 7px;
}

.session_details_organiser_link {
  color: #3765a3;
}

.session_details_map_container {
  padding-top: 30px;
  padding-bottom: 30px;
}

.contact-container {
  display: block;
}

.activity_type_heading {
  color: #3898ec;
  text-align: left;
  padding-left: 0;
  font-weight: 700;
  display: inline-block;
}

.activity_type_heading.club-heading {
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  bottom: 0;
  right: 0;
}

.activity_page_section {
  background-color: #f0f3f5;
}

.activity_whatyouneed {
  color: #3898ec;
}

.activity_page_list_row {
  color: #333;
  background-color: #e1e5e7;
  border-radius: 4px;
  margin-top: 13px;
  margin-bottom: 13px;
}

.activity_page_list_image {
  border-radius: 0;
  padding: 9px;
}

.activity_page_list_pin {
  text-align: center;
}

.activity_page_list_date {
  padding-top: 6px;
  font-weight: 700;
  display: inline-block;
}

.activity_page_list_date.periodicity {
  padding-left: 45px;
  font-weight: 400;
}

.activity_page_list_tiime {
  margin-left: 0;
  margin-right: 0;
  display: inline-block;
}

.activity_list_at {
  margin-left: 3px;
  margin-right: 3px;
  display: inline-block;
}

.activity_list_button {
  float: right;
  clear: right;
  border-radius: 2px;
  display: block;
}

.activity_list_price {
  float: right;
  font-weight: 700;
  display: block;
}

.activity_list_column_right {
  padding-top: 6px;
  padding-bottom: 6px;
}

.activity_list_column_right_div {
  margin-top: 0;
  margin-bottom: 0;
}

.discovery_grid_heading {
  z-index: -1;
  background-color: #0000;
  margin-top: 0;
  padding-top: 108px;
  font-weight: 700;
  display: block;
  position: relative;
  inset: 0;
}

.overlay_block {
  z-index: 0;
  float: none;
  background-color: #0000008c;
  height: 100%;
  display: block;
  position: relative;
}

.contact_container {
  opacity: 1;
  display: block;
}

.discovery_link {
  display: inline;
}

.activity_page_duration_image {
  margin-bottom: 3px;
  margin-left: 16px;
  margin-right: 4px;
  padding-left: 0;
  padding-right: 0;
}

.social_share_bar {
  height: 50px;
}

.social_share_bar_container {
  height: 100%;
}

.social_share_link {
  background-image: url('../images/3.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
}

.share_this_test {
  float: right;
  height: 100%;
  display: inline-block;
}

.social_embed {
  width: 95px;
  height: 95px;
}

.club_topsection {
  margin-top: 39px;
  padding-top: 11px;
  padding-bottom: 11px;
}

.activity_page_list_time, .activity_list_time {
  display: inline-block;
}

.social-icon.facebook {
  background-color: #0098ff;
  background-image: url('../images/facebook.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 95px;
  height: 95px;
}

.social_share_right {
  padding-top: 0;
}

.social_share_text {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 20px;
  display: inline-block;
}

.club_page_title_column {
  height: 100%;
  margin-top: 0;
}

.club_title_row {
  align-items: center;
  display: flex;
}

.session_details_social_row {
  align-items: center;
  height: 100%;
  display: flex;
}

.club_about {
  margin-top: 20px;
}

.activity_list_date_row {
  align-items: center;
  display: flex;
}

.collection-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 437px;
  padding-left: 0;
  display: block;
}

.container {
  padding-left: 0;
}

.rich-text-block {
  width: 1200px;
}

.heading {
  letter-spacing: 1px;
  margin-top: 64px;
}

.location-list-item {
  padding-bottom: 11px;
}

.location-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 75%;
  margin-top: 20px;
  padding-bottom: 0;
  display: inline-block;
}

.body {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  pointer-events: auto;
  text-align: center;
  cursor: default;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  min-width: 100%;
  display: block;
  position: absolute;
}

.div-block {
  background-image: url('../images/St-Davids.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  height: 200px;
}

.div-block.haverford {
  background-image: url('../images/Haverfordwest-2.jpg');
  background-position: 50%;
  background-size: cover;
  height: 200px;
}

.div-block.crymych {
  background-image: url('../images/Crymych.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block.fishguard {
  background-image: url('../images/Fishguard.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block.tenby {
  background-image: url('../images/Tenby-5.png');
  background-position: 50%;
  background-size: cover;
}

.div-block.pembroke {
  background-image: url('../images/Pembroke-3.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block.milford {
  background-image: url('../images/Milford.jpg');
  background-position: 50%;
  background-size: cover;
}

.heading-2 {
  object-fit: fill;
  background-color: #2a32738a;
  height: 100%;
  padding-top: 70px;
  display: block;
}

.bold-text, .text-span {
  background-color: #303b77;
}

.activity-heading {
  object-fit: fill;
  background-color: #2a32738a;
  height: 100%;
  padding-top: 200px;
  text-decoration: none;
  display: block;
}

.activity-heading:hover {
  text-decoration: underline;
}

.activity-heading.group-exercise {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.activity-block {
  border-radius: 0;
  height: 500px;
}

.activity-block.haverford {
  background-image: url('../images/Haverfordwest-2.jpg');
  background-position: 50%;
  background-size: cover;
  height: 200px;
}

.activity-block.crymych {
  background-image: url('../images/Crymych.jpg');
  background-position: 50%;
  background-size: cover;
}

.activity-block.fishguard {
  background-image: url('../images/Fishguard.jpg');
  background-position: 50%;
  background-size: cover;
}

.activity-block.tenby {
  background-image: url('../images/Tenby-5.png');
  background-position: 50%;
  background-size: cover;
}

.activity-block.pembroke {
  background-image: url('../images/Pembroke-3.jpg');
  background-position: 50%;
  background-size: cover;
}

.activity-block.milford {
  background-image: url('../images/Milford.jpg');
  background-position: 50%;
  background-size: cover;
}

.activity-block.badminton {
  background-image: url('../images/Badminton.png');
  background-position: 50%;
  background-size: cover;
}

.activity-block.group-exercise {
  background-image: url('../images/Group-Ex.jpg');
  background-position: 50%;
  background-size: cover;
}

.activity-block.swimming {
  background-image: url('../images/Swim.png');
  background-position: 50%;
  background-size: cover;
}

.activity-block.squash {
  background-image: url('../images/Squash.png');
  background-position: 50%;
  background-size: cover;
}

.embedded-timetable {
  margin-top: 30px;
  margin-bottom: 11px;
}

.timetable-holder {
  max-width: 1200px;
  padding-bottom: 11px;
}

.container-2 {
  float: left;
}

html.w-mod-js [data-ix="tile-1"], html.w-mod-js [data-ix="tile-2"], html.w-mod-js [data-ix="tile-3"], html.w-mod-js [data-ix="tile-4"] {
  opacity: 0;
  transform: scale(.96);
}

html.w-mod-js [data-ix="hero-text"] {
  opacity: 0;
  transform: translate(0, -20px);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 30px;
    line-height: 38px;
  }

  .hero-section {
    padding-top: 88px;
  }

  .hero-section.home-page-hero {
    padding-top: 110px;
    padding-left: 0;
    padding-right: 0;
  }

  .nav {
    padding-top: 10px;
    position: relative;
  }

  .nav-link.w--current {
    color: #fff;
  }

  .nav-link.contact {
    color: #fff;
    background-color: #fff0;
    margin-bottom: 11px;
  }

  .nav-link.footer-link {
    margin-top: 9px;
  }

  .section.top-section {
    padding-bottom: 0;
  }

  .tile-text {
    font-size: 30px;
    line-height: 33px;
    bottom: 22px;
    left: 22px;
  }

  .menu-button {
    float: right;
    clear: none;
    color: #3765a3;
    text-align: right;
    position: absolute;
    inset: 0% 0% 0% auto;
  }

  .menu-button.w--open {
    background-color: #55acee;
  }

  .nav-menu {
    background-color: #242424;
  }

  .contact-overlay {
    opacity: 0;
    display: none;
    transform: scale(1.1);
  }

  .form-wrapper {
    width: 70%;
  }

  .project-text {
    width: 90%;
  }

  .blog-block {
    padding: 4px;
  }

  .blog-image-wrapper {
    height: 170px;
    margin-bottom: 10px;
  }

  .session_details_location {
    margin-bottom: 0;
    padding-left: 9px;
  }

  .session_details_pin_icon, .session_details_calendar_icon {
    width: 100%;
  }

  .session_details_column {
    padding-top: 0;
    padding-left: 0;
  }

  .session_details_timings {
    padding-left: 9px;
  }

  .session_details_organiser_div {
    margin-left: 0;
  }

  .activity_page_list_date.periodicity {
    padding-left: 33px;
  }

  .activity_list_button {
    clear: right;
    margin-bottom: 10px;
  }

  .activity_page_container {
    padding-left: 5px;
    padding-right: 5px;
  }

  .club_page_title_column {
    margin-top: 17px;
  }

  .bold-text-2 {
    object-fit: fill;
    display: inline;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 41px;
  }

  .hero-section {
    padding-bottom: 25px;
  }

  .hero-section.blog-post-hero {
    padding-bottom: 70px;
  }

  .hero-section.home-page-hero {
    padding-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
  }

  .logo-text {
    margin-bottom: 19px;
  }

  .nav-link.contact {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding: 20px;
  }

  .nav-link.footer-link, .nav-link.footer-link.contact {
    float: none;
  }

  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section.top-section.home-page {
    padding-left: 5px;
    padding-right: 5px;
  }

  .hero-container {
    padding: 5px 0;
    top: auto;
  }

  .tile-text {
    font-size: 23px;
    line-height: 29px;
    bottom: 14px;
    left: 17px;
  }

  .social-block, .social-block.facebook, .social-block.pinterest, .social-block.dribbble {
    background-size: 40px;
  }

  .nav-menu {
    z-index: auto;
    float: right;
    clear: both;
    aspect-ratio: auto;
    object-fit: fill;
    margin-bottom: 0;
    display: block;
    position: static;
    inset: 0% 0% auto auto;
    overflow: visible;
  }

  .logo-footer {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .footer-link-col {
    text-align: center;
  }

  .form-wrapper {
    width: 80%;
  }

  .project-title {
    font-size: 25px;
    line-height: 28px;
  }

  .project-link.blog-link {
    height: auto;
    margin-bottom: 10px;
    padding-bottom: 15px;
  }

  .project-text {
    width: 100%;
  }

  .blog-post-wrapper {
    padding-top: 0;
  }

  .author-wrapper {
    width: 90%;
    margin-bottom: 39px;
  }

  .session_details_location {
    width: 100%;
  }

  .session_details_calendar_icon {
    width: auto;
    max-width: 15%;
  }

  .session_details_column, .session_details_column.session_details_text {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .session_details_book {
    text-align: center;
    width: 100%;
  }

  .session_details_pricing.grey-text, .session_details_organiser_details, .session_details_organiser_div, .session_details_pricing_text {
    text-align: center;
  }

  .session_details_rightside {
    padding-left: 65px;
    padding-right: 65px;
  }

  .session_details_leftside {
    padding-left: 10px;
    padding-right: 10px;
  }

  .session_details_column_left {
    text-align: center;
    inset: 0;
  }

  .session_detail_row_right {
    text-align: center;
  }

  .session_calendar_div {
    float: none;
    clear: none;
    text-align: center;
    width: 55%;
  }

  .activity_page_list_date.periodicity {
    padding-left: 0;
  }

  .activity_list_button {
    clear: right;
  }

  .club_topsection, .club_details_container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .club_page_title_column {
    margin-top: 0;
  }

  .club_title_row {
    display: inline-block;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    text-shadow: 1px 1px 6px #00000061;
    font-size: 24px;
    line-height: 32px;
  }

  .hero-section.blog-hero {
    padding-top: 80px;
    padding-bottom: 40px;
  }

  .hero-section.portfolio-hero {
    padding: 80px 20px 40px;
  }

  .hero-section.blog-post-hero {
    padding-bottom: 60px;
  }

  .hero-section.home-page-hero {
    padding-left: 10px;
    padding-right: 10px;
  }

  .logo-text {
    font-size: 26px;
  }

  .nav-link.footer-link {
    font-size: 13px;
    display: block;
  }

  .nav-link.footer-link.contact {
    padding: 9px;
    font-size: 13px;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  ._60block {
    width: 100%;
  }

  .tile-text {
    font-size: 35px;
    line-height: 35px;
    bottom: 30px;
    left: 30px;
  }

  ._40block, ._33block {
    width: 100%;
  }

  .menu-button {
    color: #3765a3;
  }

  .nav-menu {
    z-index: 10;
    position: absolute;
  }

  .close-link:hover {
    color: #fff;
  }

  .form-wrapper {
    width: 90%;
  }

  .cta-heading {
    font-size: 28px;
  }

  .project-block {
    padding-left: 0;
    padding-right: 0;
  }

  .project-title {
    font-size: 20px;
    line-height: 25px;
    bottom: 25px;
    left: 15px;
  }

  .project-tag {
    right: 18px;
  }

  .project-link.blog-link {
    margin-bottom: 15px;
  }

  .blog-block {
    padding-left: 0;
    padding-right: 0;
  }

  .blog-details {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
  }

  .author-wrapper {
    width: 100%;
  }

  .home-page-heading {
    font-size: 30px;
    line-height: 50px;
  }

  .session_details_heading {
    text-align: center;
  }

  .session_details_column.session_details_text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .session_details_book {
    text-align: center;
    width: 100%;
    display: block;
  }

  .session_details_timings {
    font-weight: 700;
  }

  .session_details_rightside {
    padding-left: 20px;
    padding-right: 20px;
  }

  .session_details_leftside {
    padding-left: 10px;
    padding-right: 10px;
  }

  .session_calendar_div {
    text-align: center;
  }

  .activity_type_heading {
    text-align: left;
    text-shadow: none;
  }

  .activity_type_heading.club-heading {
    text-align: center;
    margin-top: 10px;
  }

  .activity_page_section {
    padding-left: 0;
    padding-right: 0;
  }

  .activity_page_list_row {
    text-align: center;
  }

  .activity_list_button {
    width: 100%;
  }

  .activity_list_price {
    float: none;
    text-align: center;
    font-weight: 700;
  }

  .activity_list_column_right {
    text-align: center;
  }

  .activity_page_container {
    padding-left: 5px;
    padding-right: 5px;
  }

  .activity_page_list_price {
    float: none;
    text-align: center;
  }

  .activity_page_duration_image {
    float: none;
    clear: none;
  }

  .club_topsection {
    padding-left: 10px;
    padding-right: 10px;
  }

  .club_details_container {
    text-align: center;
  }

  .club_title_row {
    display: inline-block;
  }

  .heading-2 {
    font-size: 18px;
  }

  .activity-heading {
    padding-top: 100px;
  }

  .activity-block.badminton, .activity-block.group-exercise, .activity-block.swimming, .activity-block.squash {
    height: 300px;
  }

  .bold-text-2 {
    font-size: 35px;
  }

  .italic-text {
    font-size: 20px;
    line-height: 10px;
  }

  .link {
    width: 100%;
    padding-right: 0;
  }
}


